prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@

Name: midatrie
Description: Multi-Index Double-Array Trie
Version: @VERSION@
Requires: 
Libs: -L${libdir} -lmidatrie
Cflags: -I${includedir}
